<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Mapper\AutoMapperConfiguration.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="10.1.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Backend.Common\Backend.Common.csproj" />
    <ProjectReference Include="..\Backend.Data\Backend.Data.csproj" />
    <ProjectReference Include="..\Backend.Models\Backend.Models.csproj" />
  </ItemGroup>

</Project>
